2.6 CVE-2004-0837

Exploit Patch

 

MySQL 4.x vor 4.0.21 und 3.x vor 3.23.49 erlaubt es Angreifern, über mehrere Threads, die gleichzeitig MERGE-Tabellen-UNIONs ändern, einen Denial-of-Service (Absturz oder Aufhängen) zu verursachen.
https://nvd.nist.gov/vuln/detail/CVE-2004-0837

Kategorien

CWE-NVD-Other

Referenzen

BID

11357
Third Party Advisory VDB Entry

BUGTRAQ

20041125 [USN-32-1] mysql vulnerabilities
Mailing List Third Party Advisory

CIAC

P-018
Broken Link

CONECTIVA

CLA-2004:892
Broken Link

DEBIAN

DSA-562
Third Party Advisory

GENTOO

GLSA-200410-22
Third Party Advisory

MISC Exploit

REDHAT Patch

RHSA-2004:597
Patch Vendor Advisory
RHSA-2004:611
Third Party Advisory

SECTRACK

1011606
Third Party Advisory VDB Entry

SECUNIA

12783
Third Party Advisory

SUNALERT

101864
Broken Link

TRUSTIX

2004-0054
Broken Link

XF

mysql-union-dos(17667)
Third Party Advisory VDB Entry


 

CPE

cpe start ende
Configuration 1
cpe:2.3:a:mysql:mysql:4.1.0:*:*:*:*:*:*:*
cpe:2.3:a:oracle:mysql:*:*:*:*:*:*:*:* >= 3.20 < 3.23.49
cpe:2.3:a:oracle:mysql:*:*:*:*:*:*:*:* >= 4.0.0 < 4.0.21
Configuration 2
cpe:2.3:o:debian:debian_linux:3.0:*:*:*:*:*:*:*

Patch

Url
RHSA-2004:597

Exploits

Exploit-db.com
id beschreibung datum
Keine bekannten Exploits
Andere (github, ...)
Url
http://bugs.mysql.com/2408

CAPEC

id beschreibung schweregrad
Kein Eintrag

Sherlock® flash

Machen Sie mit wenigen Klicks ein Foto von Ihrem Computernetzwerk !

Mit der Sherlock® flash Audit-Lösung können Sie ein Audit durchführen, um die Sicherheit Ihres Computerbestands zu erhöhen. Scannen Sie Ihre physischen und virtuellen Geräte auf Schwachstellen. Planung von Patches nach Priorität und verfügbarer Zeit. Detaillierte und intuitive Berichte.

Entdecke dieses Angebot

Sherlock® flash: Erste Lösung für sofortige Cybersicherheitsprüfung